.moduletable-header .logo {
float:left;
}
.moduletable-header .logo a {
display: block;
background: url(../images/husqvarna_logo.png) top left no-repeat;
width: 196px;
height: 40px;
margin-top: 20px;
margin-left: 25px;
margin-right: 25px;
text-indent: -9999px;
}

.moduletable-header .header_div {
float: left;
/* background: url(../images/header_div.png) top left no-repeat; */
width: 3px;
height: 115px;
display: block;
text-indent: -9999px;
}

.moduletable-header .dname {
color: #507e8d;

font-size: 28px;

float: left;
font-weight: normal;
text-shadow: white 1px 1px;
}

.moduletable-header {
height: 115px;
width: 100%;
background: url(../images/header_bg.png) repeat-x top left;
margin-top: 20px;
border-radius: 15px; /* CSS3 */
-moz-border-radius: 15px; /* Firefox */
-webkit-border-radius: 15px; /* Safari, Chrome */
}